.header .header-tel, .header .header-email {
    display: block
}

@media (min-width:768px) {
    .header .header-tel, .header .header-email {
        display: inline-block
    }

    .header .footer-social {
        margin-top: 50px
    }
}

.header-email a {
    color:#000000;
}

.header-tel a {
    color: #000000;
}

.header-meta {
    margin-bottom: 10px
}

.header-tel {
    padding-right: 30px;
    display: inline-block
}

.footer-nav {
    padding-left: 0;
    margin-top: 20px
}

@media (min-width:768px) {
    .footer-nav {
        margin-top: 0
    }
}

.footer-nav li {
    display: inline-block
}

    .footer-nav li + li {
        margin-left: 20px
    }

.row-nav {
    text-align: center;
    padding-top: 25px
}

    .row-nav a {
        display: block;
        background-color: #333;
        color: #fff;
        padding: 6px 14px;
        margin-bottom: 10px
    }

@media (min-width:768px) {
    .row-nav a {
        display: inline-block
    }
}

@media (min-width:768px) {
    .row-nav a + a {
        margin-left: 50px
    }
}

.onboarding-progress {
    width: 200px;
    text-align:center;
    border-radius:4px;
    position:relative;
    margin-left:auto;
    margin-right:auto;
}

.row-progress .step-progress {
    display: block;
    width: 150px;
    height: 20px;
    border: 1px solid #333;
    overflow: hidden;
    margin-top: 15px;
    border-radius:8px;
}

.onboarding-progress-percent {
    position: absolute;
    top: 0px;
    left: 6px;
    color: #FFFFFF;
    font-weight: bold;
}

.onboarding-progress-percent-small {
    position: absolute;
    top: 1px;
    right: 80px;
    color: #000000;
    font-weight: bold;
}

.row-progress .step-progress .bar {
    background-color: #911a1d;
    height: 100%;
    display: inline-block;
    color: #fff;
    line-height: 20px;
    text-align: right;
    float: left
}

.row-progress .step-progress .count {
    float: left;
    height: 100%;
    font-weight:bold;
    display: inline-block;
    line-height: 20px;
    padding-left: 4px
}

.progress-bar {
    background-color: #333333;
}


.row-need-help {
    background-color: #eee;
    padding: 15px;
    margin-top: 25px;
    margin-bottom: 25px
}

    .row-need-help h2 {
        color: #8f171f
    }

.centered-block-inner {
    text-align: left;
    display: inline-block;
    margin: 0 auto;
    padding: 15px
}

.step-hear-about h2 {
    margin-bottom: 20px
}

.step-hear-about .c-checkbox__wrapper {
    margin-bottom: 15px
}

.onboarding-container .text-congratulations {
    max-width: 580px;
    width: 90%;
    padding-top: 60px;
    display: block;
    margin: 0 auto;
    text-align: center
}

.onboarding-container .your-exp {
    padding-top: 25px;
    padding-bottom: 15px
}

.onboarding-container .face-rating {
    text-align: left;
}

    .onboarding-container .face-rating [data-rating] {
        background: url(/Images/faces.png) no-repeat;
        background-size: auto 50px;
        width: 50px;
        height: 50px;
        border: 0;
        text-indent: -9999px;
        opacity:0.5;
        
    }

    .onboarding-container .face-rating .selected {     
        opacity: 1;
    }

    .onboarding-container .face-rating [data-rating="5"] {
        background-position: -208px 0
    }

    .onboarding-container .face-rating [data-rating="4"] {
        background-position: -156px 0
    }

    .onboarding-container .face-rating [data-rating="3"] {
        background-position: -106px 0
    }

    .onboarding-container .face-rating [data-rating="2"] {
        background-position: -54px 0
    }

    .onboarding-container .face-rating [data-rating="1"] {
        background-position: -4px 0
    }

.step-welcome {
    margin-top: 30px
}

    .step-welcome .setup-block {
        margin-top: 15px;        
        
    }

.step-welcome .setup-block .inner {
    line-height: 1.5;
    border: 1px solid #eee;
    background-color: #fff;
    padding: 15px;
    margin-bottom: 15px;
    overflow: hidden;
    min-width:284px;
}

.step-welcome .content {

}

.step-welcome .setup-heading {
    font-weight: 700;
    font-size: 18px;
  
}

.step-welcome .inner-block-container {
    min-height: 120px;
}

@media (max-width: 1170px) {
    .step-welcome .setup-block .inner {
        min-width: 220px;
    }

    .step-welcome .inner-block-container {
        min-height: 145px;
    }
}

@media (max-width: 750px) {   
    .step-welcome .inner-block-container {
        min-height: 60px;
    }

    .topnav a.icon {       
        top: -60px;
    }
}

@media(min-width: 1299px) {
    .step-welcome .inner-block-container {
        min-height: 100px;
    }
}

.setup-button {
    background-color: #8f171f;
    padding: 4px 15px;
    color: #fff;
    border: 1px solid #333;
    float: right;
    margin-top: 10px;
    line-height: 1.2
}

.step-client-details .form-group {
    overflow: hidden;
    margin-bottom: 15px
}

.step-client-details .form-heading {
    font-size: 20px;
    margin-left: 15px;
    margin-bottom: 15px;
    font-weight: 700
}

.step-online .box {
    border: 1px solid #eee;
    background-color: #fff;
    padding: 15px;
    margin-bottom: 15px;  
}

.step-online .box-heading {
    font-weight: 700;
    margin-bottom: 15px
}

.step-online .fa {
    font-size: 60px;
    width: 90px;
    text-align: center
}

.step-online .content {
    margin-left: 10px
}

.step-online .content-wrapper {
    display: flex
}

.popover-steps .popover-footer {
    text-align: right;
    background-color: #eee;
    padding: 4px
}

.popover-steps .popover-footer button {
    background-color: #8b0000;
    color: #fff
}

.popover-steps .popover-title {
    font-size: 16px;
    background: 0 0;
    border-bottom: 0
}

.yesno-button {
    background-color: #8f171f;
    padding: 4px 15px;
    color: #fff;
    border: 1px solid #333;
    margin-top: 10px;
    line-height: 1.2;
    border-radius:5px;
}

.yesno-button:focus, .yesno-button:hover {
    color: #fff;
    text-decoration: none;
}

.yesno-botton-container {
    text-align: center;
}

.yesno-unselected {
    background-color:#CCCCCC;
}

.val-container {
    position:relative;
}

.val-tooltiptext {
    width: 250px;
    background-color: #FFFFCC;
    color: #000000;
    text-align: center;
    border-radius: 6px;
    padding: 5px 5px 5px 5px;
    position: absolute;
    z-index: 5000;
    top: 43px;
    left: 20%;
    margin-left: -60px;
    border: 1px solid #333;
    border-radius: 3px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.val-tooltiptext-center {
    left: 20%;
}

.val-check-left {

}

.val-textbox {
    bottom: -40px;
}

.val-kendo .val-tooltiptext {
    top: -4px;
}
.val-list .val-tooltiptext {
    top: 0px;
}

.val-upload .val-tooltiptext {
    top: -20px;
}

.val-sign .val-tooltiptext {
    top: 0px;
    left:20px;
}

.val-left .val-tooltiptext {
    left: 14px;
    top: 4px;
}

.val-tooltiptext::after {
    content: "";
    position: absolute;
    top: -14px;
    left: 50%;
    margin-left: -10px;
    border-width: 7px;
    border-style: solid;
    border-color: transparent transparent black transparent;
}

.input-group-addon-radio {
    vertical-align:top;
    display:inline-block;
    float:right;
}

.onboarding-input-group {
    display: inline-block;
    width: unset;
    max-width: unset;
}

/* The container */
.custom-radio-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default radio button */
    .custom-radio-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

/* Create a custom radio button */
.custom-radio-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    border: 2px solid #8F171F;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.custom-radio-container:hover input ~ .custom-radio-checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.custom-radio-container input:checked ~ .custom-radio-checkmark {
    
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.custom-radio-checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.custom-radio-container input:checked ~ .custom-radio-checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.custom-radio-container .custom-radio-checkmark:after {
    top: 4px;
    left: 4px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #8F171F;
}

.onboarding-summary-table {
    width: 100%;
    background-color: #FFFFFF;
    padding: 20px;
    border: 1px solid #000000;
    border-radius: 4px;
    margin-bottom: 20px;
    border-collapse: separate !important;
}

.onboarding-summary-table td { 
    padding: 5px 10px 5px 10px;
}

.change-address-button {
    background-color: #8f171f;
    padding: 4px 15px;
    color: #fff;
    border: 1px solid #333;
    margin-top: 0px;
    line-height: 1.2;
    border-radius: 5px;
    vertical-align:top;
    float:right;
}

.change-address-button:focus, .change-address-button:hover {
    color: #fff;
    text-decoration: none;
}

.avatar--header-container {
    float: right;
    margin-right: 40px;
    margin-top: -20px;
    margin-right: 78px;
}

.avatar--header-container .header__logout span {
    display: inline-block;
    padding-left:4px;
}

@media (max-width: 1299px) {
    .header .footer-social {
        margin-top: 20px;
    }

    .avatar--header-container {  
        margin-right: 10px;    
    }
}

@media (max-width: 750px) {
    .avatar--header-container {
        display:none;
    }

    .header .footer-social {
        margin-top:0px;
    }
}

/**:focus {
    outline: none;
}*/

.setup-heading {
    margin-top: 0px;
}
.form-control[disabled], .form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #eeeeee !important;
    color: #080808;
    opacity: 1;
}

.form-control {
    color: #080808;
}
